[Base Pack]
Pack=7tsp Full Glass Blue Icon Pack w10 19h1+
Base by=Virtual Customs
version=1.0
date:

[7tsp]
theme creator=Virtual Customs
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=00ccff
CPU=00ccff
Digits=00ccff

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff